







      <Wrapper @title="To be sure" @icon="👩‍💻">

        <Panel>
          <Character
            @type="computer-man"
            @say="According to this article 40% of people think that their job is useless."
          />
          <Character
            @type="computer-woman"
            @say="Good thing that we are IT."
          />
        </Panel>

        <Panel>
          <Character
            @type="computer-man"
            @say="Yeah, the stats will be different in this field..."
          />
          <Character
            @type="computer-woman"
            @say="No, that's not what I meant."
          />
        </Panel>

        <Panel>
          <Character
            @type="computer-man"
            @say="So ... ?"
            @emotion="😕"
          />
          <Character
            @type="computer-woman"
            @say="Well we *know* that our jobs are useless..."
          />
        </Panel>

      </Wrapper>




